"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Form$1 = require("./Form.vue.js");
const install = require("../../../utils/install.js");
const Form = install.default.withInstall("Form", Form$1.default);
exports.Form = Form;
exports.default = Form;
